## Installation

--enable-intl activera l'extension de manière embarquée à la compilation.

Si votre bibliothèque ICU est installée dans un dossier non-standard, vous aurez peut-être à spécifier sa localisation via la variable d'environnement `LD_LIBRARY_PATH`, afin que le compilateur dynamique puisse la trouver :

$ export LD_LIBRARY_PATH=/opt/icu/lib

Autrement, si PHP et ICU sont installés dans leurs dossiers par défaut, alors aucune option particulière ne sont nécessaire pour configure.